{
  "moderner_beta:config/miscellaneous": {
    "oldFogColorWeighting": true,
    "defaultSettingsPreset": "moderner_beta:beta"
  },
  "moderner_beta:config/beta_climatic_colors": {
    "sky": true,
    "vegetation": true,
    "water": true
  },
  "moderner_beta:config/pe_climatic_colors": {
    "sky": false,
    "vegetation": false,
    "water": false
  },
  "moderner_beta:config/beta_fractal_climatic_colors": {
    "sky": true,
    "vegetation": true,
    "water": true
  },
  "moderner_beta:config/biome_preview_colors": {
    "moderner_beta:early_release_extreme_hills": 6316128,
    "moderner_beta:beta_sky": 8421631,
    "moderner_beta:beta_rainforest": 588342,
    "moderner_beta:beta_desert": 16421912,
    "moderner_beta:late_beta_plains": 9286496,
    "moderner_beta:late_beta_swampland": 522674,
    "moderner_beta:late_beta_taiga*hills": 1456435,
    "moderner_beta:beta_taiga": 3060051,
    "moderner_beta:beta_cold_ocean": 2105456,
    "moderner_beta:beta_swampland": 522674,
    "moderner_beta:beta_warm_ocean": 172,
    "moderner_beta:late_beta_ice_plains*hills": 10526880,
    "moderner_beta:late_beta_ice_plains": 16777215,
    "moderner_beta:beta_seasonal_forest": 10215459,
    "moderner_beta:beta_ice_desert": 16772499,
    "moderner_beta:late_beta_taiga": 748127,
    "moderner_beta:beta_ocean": 112,
    "moderner_beta:beta_forest": 353825,
    "moderner_beta:beta_lukewarm_ocean": 144,
    "moderner_beta:beta_savanna": 14278691,
    "moderner_beta:beta_oak_taiga": 3060051,
    "moderner_beta:beta_tundra": 5761881,
    "moderner_beta:early_release_taiga*hills": 1456435,
    "moderner_beta:beta_plains": 16767248,
    "moderner_beta:beta_oak_forest": 353825,
    "moderner_beta:late_beta_extreme_hills*edge": 7501978,
    "minecraft:the_void": 0,
    "moderner_beta:beta_frozen_ocean": 7368918,
    "minecraft:plains": 9286496,
    "moderner_beta:late_beta_extreme_hills": 6316128,
    "moderner_beta:beta_shrubland": 10595616
  }
}